body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    height: 100vh;
    overflow: hidden;
    background-color: #2E3138;
}
input[type=number]::-webkit-inner-spin-button { 
    -webkit-appearance: none;
    
}
input[type=number] { 
   -moz-appearance: textfield;
   appearance: textfield;

}
input[type='file'] {
    display: none
}
/*Base style*/
#container {
    width: 100%;
    height: 100vh;
    display: flex;
}
#content {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
#tableColumn {
    width: 900px;
    height: 80vh;
    border-radius: 10px;
    overflow-y: auto;
    background-color: #3D4450;
}
.baseBtn {
    font-family: sans-serif;
    color: white;
    background-color: #091C47;
    padding: 10px;
    border-radius: 5px;
    font-size: 26px;
}
/*Form style*/
#formColumn {
    width: 20%;
    height: auto;
    border-radius: 10px;
    background-color: #3D4450;
    padding: 10px;
}
#form {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    color: white;
    font-size: 22px;
    font-family: sans-serif;
}
#form label {
    width: 100%;
    margin-top: 10px;
}
#form .disabled {
    color: white;
    outline: none;
    background-color: #3D4450;
    font-size: 16px;
    border-radius: 5px;
    padding: 5px;
    width: 40%;
    cursor: default;
}
#form .enabled {
    font-size: 16px;
    border-radius: 5px;
    padding: 5px;
    border: none;
    outline: none;
}
.radioBox {
    margin-top: 10px;
    font-size: 16px;
}
.btnBox {
    margin-top: 10px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.btn {
    font-size: 20px;
    background-color: #091C47;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 5px;
    padding-inline: 20px;
}
.btnInputFile {
    width: 10px; 
    text-align: center;
    font-size: 20px;
    background-color: #091C47;
    color: white;
    border-radius: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.btnInputFile:hover {
    background-color: #143991;
}
.btn:hover{
    background-color: #143991;
}

/*Table style*/
.table {
    width: 100%;
    height: 100%;
    font-family: sans-serif;
    border: 1px solid #2E3138;
    color: white;
    border-collapse: collapse;
}
thead {
    width: 100%;
    height: 5%;
    
}
tbody {
    width: 100%;
    height: 95%;
}
tr {
    width: 100%;
    height: 10px;
}
th, td {
    padding: 10px;
    border: 1px solid #2E3138;
    border-collapse: collapse;
    text-align: center;
}
.tsc {
    width: 10%;
}
.tableBtn {
    background-color: #3D4450;
    border: 0;
}
.tableBtn :hover {
    background-color: #091C47;
}

#header {
    width: 100%;
    height: 10vh;
    background-color: #091C47;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    background-color: #171A21;
    border-bottom: 2px solid #192944;
}
.intp {
    margin-bottom: 10px;
}